
p span{
    letter-spacing: 0.28px;
    font-size: 14px;
    color: var(--color-almost-black) !important; 
}

p a, span a{
    text-decoration: underline;
}

h5 span {
    font-size: calc(var(--default-font-size) - 3px) !important;
    font-weight: 600;
}

#contact-page{
    margin-top: 60px;
    margin-bottom: 40px;
}

#contact-page h3{
    margin: 0 auto;
    width: 60%;
}

#contact-page p{
    margin: 0 auto;

}

#contact-page h3 span{
    font-size: 30px !important;
    letter-spacing: 0.6px;
}

.contact-container-grid {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 2rem;
    margin-top: 30px;
    margin-bottom: 30px;
    position: relative;
}

.contact-grid-element {
    text-align: center;
    padding: 3rem 0;
    /* width: 60%; */
}

.contact-grid-element:not(:last-child) {
    border-bottom: 1px solid rgba(153, 153, 153, 0.1);
}

.contact-grid-element p{
    /* width: 60%; */
    text-align: center;
    margin: 0 auto !important;
}

.custom-hr {
    display: none;
}

.contact-faq {
    width: 70%;
    font-size: calc(var(--default-font-size) - 3px) !important;
    font-weight: 500;
}

.customer-service-p {
    font-size: calc(var(--default-font-size) - 5px) !important;
    color: var(--color-medium-gray) !important;
    /* font-weight: 300; */
}

.contact-details {
    width: 90%;
}

@media screen and (max-width: 767px) {
    .contact-grid-element {
        width: 60%;
    }
}

@media screen and (min-width: 768px) {
    p span{
        font-size: calc(var(--default-font-size) - 4px) !important;
    }
    h5 span {
        font-size: calc(var(--default-font-size) - 2px) !important;
    }
    #contact-page{
        margin-top: 100px;
        margin-bottom: 100px;
    }

    #contact-page h3 span{
        font-size: 38px !important;
        letter-spacing: 0.76px;
    }

    .contact-container-grid {
        display: flex;
        flex-direction: row;
        justify-content: center;
        row-gap: 0;
        margin-top: 70px;
        margin-bottom: 70px;
        height: 200px;
    }

    .contact-grid-element {
        padding: 0;
    }

    .contact-grid-element:not(:last-child) {
        border-bottom: none;
    }

    .contact-grid-element p {
        width: 60%;
    }

    .custom-hr {
        display: block;
        position: relative;
        border: 1px solid rgba(153, 153, 153, 0.1);
        width: 0px;
        height: 100%;
    }

    .contact-faq {
        width: 40%;
    }
}
@media screen and (min-width: 1024px) {
    .contact-faq {
        width: 30%;
    }
    .contact-details {
        width: 60%;
    }
}
@media screen and (min-width: 1440px) {
    .contact-faq {
        width: 20%;
    }
    .contact-details {
        width: 40%;
    }
}
@media screen and (min-width: 1600px) {
    .contact-faq {
        width: 17%;
    }
    .contact-details {
        width: 35%;
    }
}
@media screen and (min-width: 1900px) {
    .contact-faq {
        width: 15%;
    }
    .contact-details {
        width: 30%;
    }
}
/* @media screen and (min-width: 2000px) {
    .contact-faq {
        width: 10%;
    }
} */